
.orion-menu{
          position:sticky!important;
          margin-top: 0;
          z-index: 99;
          border-top:2px solid black;border-bottom:2px solid black;
}
.rv-logo {
         height:35px;float:left;margin: 15px 10px 0px 25px; 
         
         position:absolute;
                    left:30px;
}
@media only screen and (min-width: 801px) {
          .rv-logo {
                    height:50px;float:left;margin: 10px 30px 0px 0px;
                    display:block;
                    position:relative;
                    top:0px;
                    right:0px;
          }
}

/* search wrapper */
#NavFormWrap {
          margin: 18px 20px;
          display: inline-block;
          position: relative;
          height: 30px;
          float: right;
          padding: 0;
}


#NavFormWrap input[type="text"] {
          height: 30px;
          font-size: 21px;
          display: inline-block;
          font-family: "Lato";
          font-weight: 700;
          border: 0px solid black;
          outline: none;
          color: #ccc;
          padding: 0px 20px 4px 10px;
          width: 0px;
          position: absolute;
          top: 2;
          right: 0;
          background: url('/icons/blackmag25x25.png') center center no-repeat;
          z-index: 30;
          transition: width .3s cubic-bezier(0.000, 0.795, 0.000, 1.000);
          cursor: pointer;
          border-radius: 15px;
          -moz-border-radius: 15px;
          -webkit-border-radius: 15px;

}
@media all and  (min-width:400px) {
          #NavFormWrap  {
                    justify-content:flex-end;
          }
}


#NavFormWrap input[type="text"]:focus:hover {
          border-bottom: 3px solid #000;
}

#NavFormWrap input[type="text"]:focus {
          width: 80%;
          z-index: 5000;
          border: 2px solid #000;
          cursor: text;
          padding-left:12px;
          right:-10px;
          Color:#000;
          background-color:white;
          background-image: url('/icons/blackmag25x25.png');
          background-position: 290px 50%;
          background-repeat: no-repeat;
          background-size:25px 25px;
}
@media all and  (min-width:400px) {
          #NavFormWrap input[type="text"]:focus {
          z-index:5000;width:300px;}
}

#NavFormWrap input[type="submit"] {
          height: 40px;
          width: 50px;
          display: inline-block;
          color:red;
          float: right;
          margin-top:0px;
          background-image: url('/icons/blackmag25x25.png') right center no-repeat;
          background-size:20px 20px;

          border: none;
          position: absolute;
          top: 10;
          right: 0;
          z-index: 10;
          cursor: pointer;
          opacity: 1;
          cursor: pointer;
          transition: opacity .4s ease;
}



#NavFormWrap input[type="submit"]:hover {
          opacity: 1;
}
/* 01 - General
----------------------------------------------------------------------*/
.orion-menu{
          width: 100%;
          padding: 0;
          position: relative;
          float: left;
          background: #ffffff;
          list-style: none;
          font-family: "Open Sans Condensed", sans-serif;
}
.orion-menu li {
          display: inline-block;
          font-size: 21px;
          margin: 0;
          padding: 0;
          float: left;
          line-height: 24px;
          position: relative;
          font-weight:700;
}
.orion-menu li a {
          padding: 25px 20px;
          color: #000000;
          text-decoration: none;
          display: inline-block;
          -o-transition: color .3s linear, background .3s linear;
          -webkit-transition: color .3s linear, background .3s linear;
          -moz-transition: color .3s linear, background .3s linear;
          transition: color .3s linear, background .3s linear;
}
.orion-menu li:hover > a{
          color: #000;
}
.orion-menu li.active > a{
          background: #555555;
}
.orion-menu > li > a {
          text-transform: uppercase;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
@media all and  (max-width:790px) {
          .orion-menu li a {
          border-bottom:1px solid gray;
}
}
.orion-menu ul,
.orion-menu ul li ul {
          list-style: none;
          margin: 0;
          padding: 0;
          display: none;
          position: absolute;
          z-index: 999;
          width: 100%;
          min-width:300px;
          background: #454545;        
}
.orion-menu ul{
          top: 74px;
          left: 10px;
}
.orion-menu ul li ul{
          top: 0;
          left: 100%;
}
.orion-menu ul li{
          clear:both;
          width:100%;
          min-width:300px;
          font-size:18px;
}
.orion-menu ul li a {
          width:100%;
          min-width:300px;
          padding:12px 22px;
          display:inline-block;
          border-left:0px solid black;
          border-right:0px solid black;
          float:left;
          clear:both;
          box-sizing:border-box;
          -moz-box-sizing:border-box;
          -webkit-box-sizing:border-box;
}
.orion-menu ul li:hover > a{
          background: #555555;
}

@media all and  (min-width:790px) {
.orion-menu ul,
.orion-menu ul li ul {
          list-style: none;
          margin: 0;
          padding: 0;
          display: none;
          position: absolute;
          z-index: 999;
          width: 100%;
          min-width:300px;
          background: #454545;
}
.orion-menu ul{
          top: 74px;
          left: 10px;
}
.orion-menu ul li ul{
          top: 0;
          left: 100%;
}
.orion-menu ul li{
          clear:both;
          width:100%;
          min-width:300px;
          font-size:18px;
}
.orion-menu ul li a {
          width:100%;
          min-width:300px;
          padding:12px 22px;
          display:inline-block;
          border-left:2px solid black;
          border-right:2px solid black;
          float:left;
          clear:both;
          box-sizing:border-box;
          -moz-box-sizing:border-box;
          -webkit-box-sizing:border-box;
}
.orion-menu ul li:hover > a{
          background: #555555;
}
}

/* 03 - Drop down arrows
----------------------------------------------------------------------*/
.orion-menu .indicator{
          color: #bababa;
          position: absolute;
          right: 8px;
          top: 24px;
          font-family: 'FontAwesome';
          font-size: 12px;
}
.orion-menu .indicator:before{
          content: "\f0d7";
}
.orion-menu ul li .indicator{
          right: 20px;
          top: 13px;
}
.orion-menu ul li .indicator:before{
          content: "\f0da";
}

/* 04 - Search form
----------------------------------------------------------------------*/
.orion-menu li.search{
          float: right;
          z:index:1000;
           font-family: 'open Sans Condensed', sans-serif;

}
.orion-menu li.search form{
          margin: 18px 20px 0 0;
           font-family: 'open Sans Condensed', sans-serif;
}
.orion-menu li.search form input.search{
          height: 35px;
          width: 1px;
          float: right;
          padding-left: 10px;
          padding-right: 30px;
          color: #000;
          outline: none;
          border: none;
          z-index:1000;
          font-family: 'open Sans Condensed', sans-serif;
          background-color: transparent;
          background-image: url("icons/blackmag30x30.png");
          background-repeat: no-repeat;
          background-attachment: scroll;
          background-position: 0px 5px;
          transition: width .3s cubic-bezier(0.000, 0.795, 0.000, 1.000);
          cursor: pointer;
          border-radius: 15px;
          -moz-border-radius: 15px;
          -webkit-border-radius: 15px;
}
.orion-menu li.search form input.search:focus{
          width: 220px;
          color: #000;
          font-size:18px;
          font-weight:700;
          z-index:1000;
          position:relative;
          float: right;

          background-color: #000;
          border:1px solid gray;
          padding-left:10px;
          background-image: url("/icons/blackmag30x30.png");
          background-repeat: no-repeat;
          background-attachment: scroll;
          background-position: 0px 5px;
          font-family: 'open Sans Condensed', sans-serif;
          background-position: 221px 5px;
}



/* 05 - Social icons
----------------------------------------------------------------------*/
.orion-menu li.social{
          float: right;
          margin-right: 20px;
          font-size:25px;
          

}
.orion-menu li.social a{
          display: inline-block;
          padding: 24px 15px 24px;
          color: #000;
          position: relative;
          width: 18px;
          text-align: center;
}
.orion-menu li.social a:hover{
          color: #000;
}


/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
          display: none;
          width: 100%;
          height: 45px;
          cursor: pointer;
          color: #dedede;
          background: #454545;
          padding:12px 0 ;
}
.orion-menu > li.showhide span.title{
          margin: 16px 0 0 18px;
          float: left;
}
.orion-menu> li.showhide span.icon{
          margin: 12px 6px;
          float: left;
          color:#000;
}
.orion-menu > li.showhide .icon em{
          margin-bottom: 3px;
          display: block;
          width: 25px;
          height: 2px;
          background: #000;
          color:#000;
}

/* 07 - Styles
----------------------------------------------------------------------*/
/* white */
.white,  .white > li.showhide{ border-top:0px;border-left:0px solid black;border-right:0px solid black;border-bottom:1px solid black; background: #fff; }
.white li ul { border-top:0px;border-left:0px solid black;border-right:0px solid black;border-bottom:0px solid black; background: #fff; }
.white ul li ul { border-top:0px solid black;border-left:0px solid black;border-right:0px solid black;border-bottom:0px solid black; background: #fff; }
.white ul li ul li { border-bottom:1px solid gray;}
.white li a, .orion-menu li.social a{ color: #000; }
.white li.active > a, .white ul li:hover > a, .white li.social a .tooltip{background: #a00;color:#fff; }
.white li.search form input.search:focus{ background-color: #ddd; }
.white li.social a .tooltip:before, .white li.social a .tooltip:after{ border-top-color: #000; }

@media only screen and (min-width: 800px) {
.white, .white li ul,  .white > li.showhide{ border-top:0px;border-left:0px solid black;border-right:0px solid black;border-bottom:2px solid black; background: #fff; }
.white ul li ul { border-top:2px solid black;border-left:0px solid black;border-right:0px solid black;border-bottom:0px solid black; background: #fff; }
.white ul li ul li { border-bottom:1px solid gray;}
.white li a, .orion-menu li.social a{ color: #000; }
.white li.active > a, .white ul li:hover > a, .white li.social a .tooltip{background: #a00;color:#fff; }
.white li.search form input.search:focus{ background-color: #ddd; }
.white li.social a .tooltip:before, .white li.social a .tooltip:after{ border-top-color: #000; }
}



/* 08 - Effects
----------------------------------------------------------------------*/
/* zoom */
.zoom{
          -webkit-animation: zoom .3s ease both;
          -moz-animation: zoom .3s ease both;
          -o-animation: zoom .3s ease both;
          animation: zoom .3s ease both;
}
@-webkit-keyframes zoom {
          0% { -webkit-transform: scale(.6); }
          100% { -webkit-transform: scale(1); }
}
@-moz-keyframes zoom {
          0% { -moz-transform: scale(.6); }
          100% { -moz-transform: scale(1); }
}
@-o-keyframes zoom {
          0% { -o-transform: scale(.6); }
          100% { -o-transform: scale(1); }
}
@keyframes zoom {
          0% { transform: scale(.6); }
          100% { transform: scale(1); }
}

/* swing */
.swing {
          -webkit-transform-origin: top center;
          -moz-transform-origin: top center;
          -o-transform-origin: top center;
          transform-origin: top center;
          -webkit-animation: swing 600ms ease-out both;
          -moz-animation: swing 600ms ease-out both;
          -o-animation: swing 600ms ease-out both;
          animation: swing 600ms ease-out both;
}
@-webkit-keyframes swing {
          20%, 40%, 60%, 80%, 100% { -webkit-transform-origin: top center; }
          20% { -webkit-transform: rotate(15deg); }
          40% { -webkit-transform: rotate(-10deg); }
          60% { -webkit-transform: rotate(5deg); }
          80% { -webkit-transform: rotate(-5deg); }
          100% { -webkit-transform: rotate(0deg); }
}
@-moz-keyframes swing {
          20% { -moz-transform: rotate(15deg); }
          40% { -moz-transform: rotate(-10deg); }
          60% { -moz-transform: rotate(5deg); }
          80% { -moz-transform: rotate(-5deg); }
          100% { -moz-transform: rotate(0deg); }
}
@-o-keyframes swing {
          20% { -o-transform: rotate(15deg); }
          40% { -o-transform: rotate(-10deg); }
          60% { -o-transform: rotate(5deg); }
          80% { -o-transform: rotate(-5deg); }
          100% { -o-transform: rotate(0deg); }
}
@keyframes swing {
          20% { transform: rotate(15deg); }
          40% { transform: rotate(-10deg); }
          60% { transform: rotate(5deg); }
          80% { transform: rotate(-5deg); }
          100% { transform: rotate(0deg); }
}

/* bounce */
.bounce{
          -webkit-animation: bounce 600ms ease both;
          -moz-animation: bounce 600ms ease both;
          -o-animation: bounce 600ms ease both;
          animation: bounce 600ms ease both;
}
@-webkit-keyframes bounce {
          0% { -webkit-transform: translateX(-2000px); }
          60% { -webkit-transform: translateX(30px); }
          80% { -webkit-transform: translateX(-10px); }
          100% { -webkit-transform: translateX(0); }
}
@-moz-keyframes bounce {
          0% { -moz-transform: translateX(-2000px); }
          60% { -moz-transform: translateX(30px); }
          80% { -moz-transform: translateX(-10px); }
          100% { -moz-transform: translateX(0); }
}
@-o-keyframes bounce {
          0% { -o-transform: translateX(-2000px); }
          60% { -o-transform: translateX(30px); }
          80% { -o-transform: translateX(-10px); }
          100% { -o-transform: translateX(0); }
}
@keyframes bounce {
          0% { transform: translateX(-2000px); }
          60% { transform: translateX(30px); }
          80% { transform: translateX(-10px); }
          100% { transform: translateX(0); }
}

/* 09 - Responsive behavior
----------------------------------------------------------------------*/
@media only screen and (max-width: 800px) {
          .orion-menu-wrapper.scrollable{
                    overflow-y: auto;
                    -webkit-overflow-scrolling: touch;
          }
          .orion-menu{
                    margin: 0;
                    display: block;
          }
          .orion-menu li{
                    display: block;
                    width: 100%;
          }
          .orion-menu > li > a{
                    padding: 8px 70px 8px 18px;
                    text-align: left;
                    border-top: solid 1px rgba(255, 255, 255, 0.05);
                    box-sizing:border-box;
                    -moz-box-sizing:border-box;
                    -webkit-box-sizing:border-box;
          }
          .orion-menu a{
                    width: 100%;
                    box-sizing:border-box;
                    -moz-box-sizing:border-box;
                    -webkit-box-sizing:border-box;
          }
          .orion-menu ul,
          .orion-menu ul li ul{
                    width: 100%;
                    left: 0;
                    padding: 0 20px;
                    position: static;
                    box-sizing:border-box;
                    -moz-box-sizing:border-box;
                    -webkit-box-sizing:border-box;
          }
          .orion-menu .indicator{
                    right: 20px;
                    top: 18px;
          }
          .orion-menu ul li .indicator{
                    display: block;
          }
          .orion-menu ul li .indicator:before{
                    content: "\f0d7";
          }
          .orion-menu li.search{
                    border-bottom: none;
          }
          .orion-menu li.search form{
                    margin: 20px 18px 0 18px;
          }
          .orion-menu li.search form input.search,
          .orion-menu li.search form input.search:focus{
                    width: 100%;
                    color: #fff;
                    background-color: #555555;
                    background-position: 99% 8px;
                    cursor: auto;
                    box-sizing:border-box;
                    -moz-box-sizing:border-box;
                    -webkit-box-sizing:border-box;
          }

          .orion-menu li.social{
                    float: left;
                    margin: 20px 0 20px;
                    border-bottom: none;
                    box-sizing:border-box;
                    -moz-box-sizing:border-box;
                    -webkit-box-sizing:border-box;
                    text-align: center;
                    z-index:2;
          }
          .orion-menu li.social a{
                    display: inline;
                    padding: 8px 15px 8px 15px;
                    border: none;
                    z-index:2;
          }
          .orion-menu li.social a:hover{
                    color: #000;
          }
          .orion-menu li.social a:hover .tooltip{
                    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
                    opacity: 0;
          }
          .orion-menu > li.showhide{
                    display: block;
          }
          .orion-menu ul li a {
          width:100%;
          min-width:300px;
          padding:8px 22px;
          display:inline-block;
          border-left:0px solid black;
          border-right:0px solid black;
          float:left;
          clear:both;
          box-sizing:border-box;
          -moz-box-sizing:border-box;
          -webkit-box-sizing:border-box;
  }
  .desktoponly {display:none!important;
    }
}



.orion-menu  li.secondary a{
          display:block;
}
@media only screen and (min-width: 800px) {
          .orion-menu  li.secondary  a {
                    display:none;
          }
}
@media only screen and (min-width: 1140px) {
          .orion-menu  li.secondary  a {
                    display:block;
                    }
} 
 .orion-menu  li.dropfirst a{
          display:block;
}
@media only screen and (min-width: 800px) {
          .orion-menu  li.dropfirst  a {
                    display:none;
          }
}
@media only screen and (min-width: 1225px) {
          .orion-menu  li.dropfirst  a {
                    display:block;
                    }
}                   
.orion-menu  li.menu-photos a{
          display:block;
}
@media only screen and (min-width: 800px) {
          .orion-menu  li.menu-photos  a {
                    display:none;
          }
}
@media only screen and (min-width: 1100px) {
         .orion-menu  li.menu-photos  a {
                     display:block;
                    }   
          }                 
.orion-menu  li.menu-venues a{
          display:block;
}
@media only screen and (min-width: 800px) {
          .orion-menu  li.menu-venues  a {
                    display:none;
          }
}
@media only screen and (min-width: 900px) {
         .orion-menu  li.menu-venues  a {
                              display:block;
                    }   
          }                        









